
RETRO
               SYSTEMS
HUMILIATRIX.com
Legal Notices And Terms Of Use
 
A. AGE AND LEGAL
               ACCESS CERTIFICATION.

               By subscribing to Humiliatrix.com, you certify that
               you are 18 years of age or older; that you are
               familiar with all local laws in your area affecting
               your legal right to access erotica or adult-oriented
               materials; that you have the legal right to access
               adult-oriented materials and Humiliatrix.com has the
               legal right to transmit them to you; that you are
               requesting adult-oriented materials for your own
               private enjoyment and that you will never share these
               materials with a minor or in ANY WAY make these
               materials available to a minor.
B. CUSTODIAN OF
               RECORDS.

               All persons who appear in any visual depiction
               contained in Humiliatrix.com were eighteen years of
               age or older at the time of the creation of such
               depictions. The records required by Section 2257 of
               Title 18 of the United States Code with respect to
               visual depictions of actual sexually explicit conduct
               (except with regard to visual depictions of actual
               sexually explicit conduct made before July 3, 1995,
               which are exempt from the requirements set forth in 18
               U.S.C. § 2257 and 28 C.F.R. 75) are kept by the
               custodian of records, M. Portier, Retro Systems, 20 W.
               20th St., 2nd Floor, New York, NY 10011. 
C.
               COPYRIGHTS.

Except for public domain material, all materials
               on Humiliatrix.com are protected by Federal copyright
               and are protected under treaty provisions and
               worldwide copyright laws. Materials contained in any
               part of Humiliatrix.com may not be reproduced, copied,
               edited, published, transmitted or uploaded in any way
               without the written permission of Humiliatrix.com.
               Except as expressly stated in the Limited License
               provision in these Terms of Use, Humiliatrix.com does
               not grant any express or implied right to you under
               any of its copyrights or other proprietary
               information.
D. LIMITED
               LICENSE. 

               Humiliatrix.com provides the materials on this site
               for the personal, non-commercial use by viewers, fans,
               visitors, subscribers and/or potential subscribers of
               Humiliatrix.com. Users of Humiliatrix.com are granted
               a single copy license to download (on a single
               computer only) or print one copy of any of the
               information made available for downloading found on
               this site for personal, non-commercial use only.
               Humiliatrix.com reserves the right to limit the amount
               of materials downloaded. Commercial use of
               Humiliatrix.com, or any material located on it, is
               strictly prohibited. In addition, users of
               Humiliatrix.com may not: (i) modify any of the
               materials found in any area of Humiliatrix.com; (ii)
               use any of the materials found in any area of
               Humiliatrix.com for any public display, performance,
               sale or rental; (iii) remove, modify or alter any
               copyright or other proprietary notice, or trademarks
               from any of the materials found in any area of
               Humiliatrix.com; or (iv) otherwise transfer any
               material located in any area of Humiliatrix.com to any
               other person or entity. Humiliatrix.com reserves the
               right to terminate this license at any time if you
               breach or violate any provision of this Terms of Use
               agreement, in which case you will be obligated to
               immediately destroy any information or materials you
               have downloaded, printed or otherwise copied from this
               site. Humiliatrix.com reserves all other rights
               coincident or related to this site.
E.
               COMMUNICATIONS NOT PRIVATE.

               Humiliatrix.com does not provide any facility for
               sending or receiving private or confidential
               electronic communications. All messages transmitted to
               Humiliatrix.com shall be deemed to be readily
               accessible to the general public. Visitors should not
               use Humiliatrix.com to transmit any communication for
               which the sender intends only the sender and the
               intended recipient(s) to read. Notice is hereby given
               that all messages entered into Humiliatrix.com can and
               may be read by the operators of this service,
               regardless of whether or the operators are the
               intended recipients of such messages.
F.
               DISCLAIMER.

               THE MATERIALS ON HUMILIATRIX.COM ARE PROVIDED "AS IS"
               WITHOUT ANY EXPRESS OR IMPLIED WARRANTY OF ANY KIND
               INCLUDING WARRANTIES OF MERCHANTABILITY,
               NONINFRINGEMENT OF INTELLECTUAL PROPERTY OR FITNESS
               FOR A PARTICULAR PURPOSE. HUMILIATRIX.COM OFFERS NO
               ASSURANCE OF UNINTERRUPTED OR ERROR FREE SERVICE.
               HUMILIATRIX.COM DOES NOT WARRANT THE ACCURACY OR
               COMPLETENESS OF THE INFORMATION, TEXT, GRAPHICS, LINKS
               OR OTHER ITEMS CONTAINED ON THIS WEB SITE.
               HUMILIATRIX.COM MAY CHANGE ANY OF THE INFORMATION
               FOUND AT THIS SITE AT ANY TIME WITHOUT NOTICE.
               HUMILIATRIX.COM MAKES NO COMMITMENT TO UPDATE THE
               INFORMATION FOUND AT THIS SITE. IN NO EVENT SHALL
               HUMILIATRIX.COM BE LIABLE FOR ANY DAMAGES WHATSOEVER
               (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF
               PROFITS, BUSINESS INTERRUPTION, LOSS OF INFORMATION)
               ARISING OUT OF THE USE OR INABILITY TO USE THE
               MATERIAL OR INFORMATION AVAILABLE ON THIS SITE, EVEN
               IF HUMILIATRIX.COM HAS BEEN ADVISED OF SUCH DAMAGES.
               (BECAUSE SOME JURISDICTIONS PROHIBIT THE EXCLUSION OR
               LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR
               INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY
               TO YOU.)
G. LINKS TO THIS
               SITE.

               You may establish a hypertext "link" to this site
               and/or distribute, modify or re-use the text or
               graphics of this site only after obtaining written
               permission from Humiliatrix.com allowing you to do
               so.
H. LINKS TO
               THIRD PARTY SITES.

               This site contains links to sites which are controlled
               by third parties. Those linked sites are not under the
               control of Humiliatrix.com, and Humiliatrix.com is not
               responsible for the contents of any linked site or any
               link contained in a link site. Humiliatrix.com is
               providing those links to you only as a convenience,
               and the inclusion of any link does not imply
               endorsement by Humiliatrix.com of any linked
               site.
I. JURISDICTION
               AND VENUE.

               This site is controlled and operated by Retro Systems
               and its representatives from their offices in the
               state of New York, United States of America. They make
               no representation that the materials available on this
               site are appropriate or available for use in other
               locations, and access to them from jurisdictions where
               their contents are illegal is prohibited. These
               provisions of this Terms of Use are to be governed and
               construed by New York law. In the event of a dispute
               arising out of or relating to this Terms of Use, or
               your use of or access to this site, litigation must be
               brought in state or federal court in the State of New
               York.
J. PRIVACY
               POLICY. 

               What kind of information do you
               collect?
When you join the
               membership portion of our web site (Humiliatrix.com),
               you are asked to provide your name, address, e-mail,
               username and password, credit card number and
               expiration date. When users request pages from our
               server, our Web server automatically collects some
               information about the users, including their IP
               addresses.  If you send us personal
               correspondence, such as emails or letters, we may
               collect such information into a file specific to
               you.  We will maintain a record or notes of
               communications with you regarding your
               account.
Who sees my
               information?
We do not, and will
               not, distribute, rent or sell any personally
               identifiable information to third parties without your
               express consent, other than as necessary to process
               your credit card payment.(1)
How do you use
               my information?
We use you
               information solely in order to process your credit
               card payment, to facilitate your viewing of our web
               site and to communicate with you.  We also use
               this information to compile broad demographic and web
               site usage information about our users in general that
               does not contain anything that could be used to
               identify you personally.
Humiliatrix.com
               uses your e-mail address to send periodic e-mail
               newsletters and promotional e-mail to you about
               services and products offered by us.  You can
               indicate at any time that you do not wish to receive
               e-mail information from us by writing an email to info@humiliatrix.com. We do not provide your e-mail to third
               parties.
How secure is my
               information?
Humiliatrix.com
               takes reasonable precautions to maintain the security
               of any information obtained from and about you. 
               We provide you with a secure web page through which to
               submit your billing information when you join the
               membership portion of our web site
               (Humiliatrix.com).  We maintain your personally
               identifiable information in a reasonably secure manner
               including storing such information behind
               firewalls.
I've got more
               questions -- can you help?
Humiliatrix.com
               recognizes the importance of protecting your
               privacy.  If you have any questions about this
               Privacy Statement, the practices of this web site or
               your dealings with Humiliatrix.com, please contact us
               at info@Humiliatrix.com or by mail at Retro Systems,
               20 W. 20th St., 2nd Floor, New York, NY
               10011.
Please note that
               persons under the age of 18 are prohibited from
               viewing our web site, and Humiliatrix.com does not
               collect any personal information from persons under
               the age of 18.
Please also note
               that Humiliatrix.com is not responsible for the
               content or the privacy polices of web sites to which
               it may provide links or the websites of its
               advertisers.
(1) Unless
               requested via a subpoena, court order, or local,
               state, federal or international law enfarcement
               request.
K.
               NOTICES.

               Notices by Humiliatrix.com to customers shall be given
               by means of electronic messages or by a general
               posting on the site. Notices by customers to
               Humiliatrix.com shall be given by electronic messages
               unless otherwise specified in the agreement. All
               questions, complaints, or notices to Humiliatrix.com
               by means of electronic message must be sent to
               info@humiliatrix.com.
L. COPYRIGHT
               INFRINGEMENT NOTICES TO COPYRIGHT AGENT

               Humiliatrix.com respects the intellectual property of
               others and requires members to do the same. If you
               believe that your work has been copied in a way that
               constitutes copyright infringement, or your
               intellectual property rights have been otherwise
               violated, please provide the following information to
               Humiliatrix.com:

               1. an electronic or physical signature of the person
               authorized to act on behalf of the owner of the
               copyright or other intellectual property interest;

               2. identification of the copyrighted work or other
               intellectual property that is the subject of your
               notice of infringement;

               3. the location on Humiliatrix.com, of the material
               that is the subject of your notice, sufficient for
               locating the material;

               4. your name, address, telephone number, and e-mail
               address;

               5. a statement by you that you have a good faith
               belief that the disputed use is not authorized by the
               copyright owner, its agent, or the law;

               6. a statement by you, made under penalty of perjury,
               that the information provided in your notice is
               accurate and that you are the copyright or
               intellectual property owner or that you are authorized
               to act on behalf of the copyright or intellectual
               property owner.

               Notice of claims of copyright or other intellectual
               property infringement should be provided to
               Humiliatrix.com, care of the Copyright Agent, as
               follows:

By e-mail:
info@Humiliatrix.com

 
 



